
海思1G_wifi - Bug #3322

web页面扫描存在高危安全漏洞

04/01/2025 10:52 - 天琦 刘

Status: Closed Start date: 04/01/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: emei_boot_ker_fs_fwk 复现概率: 100%

Description

测试步骤：

步骤1：使用扫描工具连接单板的LAN侧进行安全扫描；

步骤2：设定认证账号为useradmin，进入到普通用户配置界面，测试是否有漏洞；

步骤3：设定认证账号为telecomadmin，进入到管理界面，测试是否有漏洞；

步骤4：分析扫描结果,对告警的各类问题进行分析。

通过标准：

1.分析结果无重大安全漏洞。

实际结果：

1、存在高危安全漏洞

History

#1 - 04/09/2025 14:16 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天琦 刘

- % Done changed from 0 to 100

#2 - 04/14/2025 09:39 - 天琦 刘

- Status changed from Resolved to Closed

已验证通过

Files

teleuseradmin 安全报告.pdf 684 KB 04/01/2025 天琦 刘

telecomadmin 安全报告.pdf 1.61 MB 04/01/2025 天琦 刘
